CSFML 3.0.0
Loading...
Searching...
No Matches
Public Attributes | List of all members
sfJoystickMoveEvent Struct Reference

Joystick axis move event parameters. More...

`#include <CSFML/Window/Event.h>`

## Public Attributes
sfEventType | type
unsigned int | joystickId
sfJoystickAxis | axis
float | position

## Detailed Description

Joystick axis move event parameters.

Definition at line 144 of file Event.h.

## Member Data Documentation

## ◆ axis

sfJoystickAxis sfJoystickMoveEvent::axis

Definition at line 148 of file Event.h.

## ◆ joystickId

unsigned int sfJoystickMoveEvent::joystickId

Definition at line 147 of file Event.h.

## ◆ position

float sfJoystickMoveEvent::position

Definition at line 149 of file Event.h.

## ◆ type

sfEventType sfJoystickMoveEvent::type

Definition at line 146 of file Event.h.

The documentation for this struct was generated from the following file:

- Event.h